{% extends "store/base.html" %}
{% block main-content %}
<div class="container">
    <div class="row my-3">
        <div class="col-sm-6 offset-sm-3">
            <div class="alert alert-info">
                An Email Has been sent with instruction to reset your password
            </div>
        </div>
    </div>
</div>
{% endblock main-content %}

